manifestVersion: 1.2
id: alby-nostr-wallet-connect
name: Nostr Wallet Connect
tagline: Сила зарядов на кончиках ваших пальцев
category: bitcoin
version: "0.4.2"
port: 58000
description: >-
  ⚠️ Уведомление об устаревании: разработчики проекта объявили это приложение устаревшим и поэтому больше не будут получать обновления.
  Приложение Alby Hub в магазине приложений является развитием этого приложения от тех же разработчиков, и его следует использовать вместо него.
  
  
  Подключите свой узел LND через Nostr, чтобы выполнять запись напрямую из поддерживаемых приложений, таких как Damus & Amethyst.
  
  
  🛠️Инструкция
  
  - Пошаговое руководство по аметисту: https://blog.getalby.com/native-zapping-in-amethyst
  
  - Видеогид Damus: https://streamable.com/bareih
developer: Alby
website: http://getalby.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/getAlby/nostr-wallet-connect
support: https://github.com/getAlby/nostr-wallet-connect/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  - В этом выпуске исправлен ряд проблем с производительностью: высокая загрузка ЦП и медленная загрузка для пользователей с большим количеством приложений.
  
  - Также исправлено несоответствие формата временной метки в ответах методов расширения.
dependencies:
  - lightning
path: ""
defaultUsername: ""
defaultPassword: ""
disabled: true
